Start a new topic

Error Running IOM Simulator

In order to use the IOM simulator does it have to be running on a computer with IOM/Raisers Edge installed?  Every time I attempt to run the IOM simulator I get the error "Could not load file or assembly 'Blackbaud.PIA.RE7.BBREAPI, (blahblahblah)' or one of its dependencies.  the system could not find the file specified. at ImportSimulator.Import.ViewModels.SimulatorViewModel.RunAdapter()' regardless of if its being run with the example HelloAdapter or my own. 

Stephen,

The simulator has been updated on the original post if you want to grab it. You can just unzip and overwrite what you have already and you should be all set.
Let us know if you run into any more issues.
Thanks
Shane
Hey Stephen,

We're in the process of getting a new zip out there with everything you will need to run the simulator without IOM or RE. It will be posted in the Data Adapter SDK post in this forum shortly.

Hope that helps.
Thanks

Shane 

Worked great thank you!
Login or Signup to post a comment